downloadCert
GET
/system/license/certificate.pem
const url = 'https://example.com/api/v1/system/license/certificate.pem';const options = {method: 'GET', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/license/certificate.pem \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Download the certificate file
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”License data returned
Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}